<?
  $AGr=send_sql("select * from artikelgruppe order by artgrnr");
  echo "<table border=0 align='center'>";
    while ($row  =  mysql_fetch_array($AGr,MYSQL_NUM))
    {
        echo "<tr><th bgcolor=#F0F0E6>$row[1] &nbsp;</th></tr>";
        $Art=send_sql("select ArtNr,Name,V_Preis,Bestand_ist,Bild,mwst from artikel where artGrNr=\"$row[0]\" order by ArtNr");
        echo "<tr>";
           echo "<td>";
              $i=1;
              while ($but  =  mysql_fetch_array($Art,MYSQL_NUM))
              {
                  if($i>10) {echo "<div>";$i=1;}
                  echo "<button type='button' onClick='Hinzufuegen(\"$but[0]\",\"$but[1]\",$but[2],$but[5])'";
                    //if($but[3]<1){echo "disabled";};
                    echo "><img src='bilder/allgemein/spacer.gif' width=80 height=1 border=0><br><img src='bilder/artikel/$but[4]' width=40 height=40 border=0><br><b><font size=-1>$but[1]</font></b><br>$but[3]&nbsp;&nbsp;&nbsp;I&nbsp;&nbsp;&nbsp;$but[2]</button> ";
                  $i++;
              }
           echo "</td>";
        echo "</tr>";
    }
  echo "</table>";

?>